# This configures the connection to the TURN server

turn_shared_secret: "<secure key>"
turn_uris:
  - "turn:turn.example.com?transport=udp"
  - "turn:turn.example.com?transport=tcp"
turn_user_lifetime: 86400000
turn_allow_guests: true

